Dick,


Dick Davies wrote:
> On Mon, Mar 23, 2009 at 9:36 AM, Philip Rhoades <phil / pricom.com.au> wrote:
>> When I do "gem install nokogiri" I get:
>>
>> Building native extensions.  This could take a while...
>> ERROR:  Error installing nokogiri:
>>        ERROR: Failed to build gem native extension.
>>
>> /usr/bin/ruby extconf.rb install nokogiri
>> checking for #include <iconv.h>
>> ... yes
>> checking for #include <libxml/parser.h>
>> ... no
>> libxml2 is missing.  try 'port install libxml2' or 'yum install libxml2'
>>
>> but when I try and do "yum install libxml2" I get:
> 
> yum install libxml2-devel ?


Yep, had to do libxslt-devel as well but looks good - Thanks!

Phil.


> (yay redhat)
> 

-- 
Philip Rhoades

GPO Box 3411
Sydney NSW	2001
Australia
E-mail:  phil / pricom.com.au